import React from "react";
interface Props extends React.SVGProps<SVGElement> {
  size?: number | string;
}
declare const TenzirOriginal: React.FunctionComponent<Props>;
export default TenzirOriginal;